@media (min-width:1200px) and (max-width:1680px) {
/* .nav-outer .nav-list .dropdown-list{width: 800px; left:calc(50% - 400px);}	 */
.nav-outer .nav-list .dropdown-list.left-dropdown{left:0;}
}

@media(max-width:1050px){
.top-info li span{display:none;}	
.top-info li{margin-right:14px;}
.top-info li i{font-size:14px;}
}

@media (min-width:993px) and (max-width:1200px) {
.list-card li{width:24%; margin-bottom:10px; margin-right:1.33%; }
/* .list-card li:last-child{width:100%; margin-bottom: 0;} */
.list-card li:nth-child(4n){margin-right:0;}
.list-card li:nth-child(8n){margin-right:0;}
}
@media (min-width:993px) and (max-width:1199px) {
.list-info h2 { font-size: 24px;}
.list-comments li {font-size: 16px;}
.nav-outer .nav-list li a{padding:10px 14px; font-size: 14px;}

.earning-list{text-align:left;}
.earning-list li{width:100%; float:left; margin-bottom:10px;}
.earning-list li i{float:left;}
.earning-list li .col-list{dispaly:block; float:none; width:auto; display:block;}
.earning-list li .col-list small{width:auto;}
.earning-list li .col-list span{width:auto; float:right; margin-top:0;}

.earning-graph-block .graph-mid{ margin-top: 12px; margin-bottom: 29px;}

.login-info {}
.list-info{}
.nav-outer .nav-list .dropdown-list {  left: calc(50% - 250px);  width: 500px;}
.nav-outer .nav-list .dropdown-list.left-dropdown{left:0;}
.nav-outer .nav-list .dropdown-list li ul{width:50%;}
}

@media (min-width:768px) and (max-width:992px) {

}
@media(min-width:992px){
.nav-list .dropdown-list{display:none;}
.nav-list li:hover > .dropdown-list{display:block;}	
}
@media(max-width:992px){
.nav-icon{display:block;}	
.search_box{max-width:100%;}	
.logo{max-width:150px;}	
nav{position:fixed; top:0; right:-100%; transition:all 0.3s ease 0s; background:#242424; width:100%; max-width:280px; height:100%; z-index:14;border:none;}
nav .container{max-width:100%; padding:0;}
nav.show{right:0;}
.nav-outer{background:none; border:0;}
.nav-list{float:left; width:100%;}
.nav-list > li{float:left; width:100%;}
.nav-list > li > a{float:left; width:100%; color:#fff;}
.nav-outer .nav-list{padding:10px 0; height:calc(100vh - 40px); padding-bottom:20px; overflow-y:auto;}
.nav-outer .nav-list > li > a{float:left; width:100%; color:#fff;font-weight:300;}

.nav-close{display:block; background:rgba(255,255,255,0.1);}
.nav-outer .nav-list .dropdown-list{display:none; float:left; width:100%; position:relative; top:auto;}
.dropdown-submenu-list{max-height:200px; overflow: auto;}
.nav-outer .nav-list .dropdown-list li{width:100%; float:left;}
.nav-outer .nav-list > li.message_link{width:100%;}
.nav-outer .nav-list .dropdown-list li ul:last-child{margin-bottom:0;}
.title h2 small{width:100%; line-height:14px; font-size:12px; padding-bottom:8px;}
.nav-outer .nav-list .dropdown-one-row .dropdown-list { width: 100%;}
.nav-outer .nav-list .dropdown-list.column-trird li ul{width:100%;} 
.nav-outer .nav-list .dropdown-list.column-trird{max-width:100%;}

/*Login Page Css*/
.list-info h2 { font-size: 20px;}
.list-comments li {font-size: 15px;}
/* .list-info{padding-left:20px; margin-top:50px;}
.login-info{padding-right:20px;  margin-top: 50px;} */
.header-right-section ul li span{display:none;}

.list-card li{width: 49%; margin-bottom:10px; margin-right:2%; }/* 
.list-card li:last-child{width:100%; margin-bottom: 0;} */
.list-card li:nth-child(2n){margin-right:0;}

.header-container {padding:15px 0;}
.logo a img { height: 35px;}

.earning-list{text-align:left;}
.earning-list li{width:100%; float:left; margin-bottom:10px;}
.earning-list li i{float:left;}
.earning-list li .col-list{dispaly:block; float:none; width:auto; display:block;}
.earning-list li .col-list small{width:auto;}
.earning-list li .col-list span{width:auto; float:right; margin-top:0;}

.earning-graph-block .graph-mid{ margin-top: 12px; margin-bottom: 29px;}
.nav-outer .nav-list li.add-dropdown > a i{float:right; margin-top:2px; padding-left:0; }

/* .mid-login-section .col-md-6{width:100%; float:left; background:#00549d; z-index: 9; padding-bottom:20px;     max-width: 100%;
    flex: 0 0 100%;}
.mid-login-section .col-bg{background:#f7f6f4; z-index:9; position:relative;     height: auto;     padding-bottom: 0; width: auto;
    min-height: inherit;  margin: 0 auto;  display: table;  float: none;  flex: inherit;}
.mid-login-section{background:#f7f6f4;  height: auto; min-height: auto;}
.mid-login-section:after {  width: 100%;      background:#f7f6f4;  min-height: 100%;}
.login-info { padding-right: 0px; width: 70%;  margin: 0 auto; display: table;  float: none; margin-top: 20px;} */
.nav-outer .nav-list .dropdown-list li ul{width:100%; float:left;}
}
@media(max-width:767px){
.top-info li.administrator_btn{display:none;}
.container{max-width:100%;}
.mid-wrapper{padding:10px 0;}
.mid-login-section{padding-top:45px;height:auto;}
/*Login Page Css*/
.fg-password{width:100%;margin-top:6px;}
.mid-login-section:after{width:100%;}
.login-center{flex-direction: column;padding:24px;border-radius: 16px;}
.login-info {padding:0px 0px 30px;width: 100%;}
.list-info {padding: 0px;width: 100%;}
.login-info:after {bottom: 10px;top: auto;left: 2%;height:2px;width: 96%;background: #fcd434;background: linear-gradient(90deg, #ffffff 0%, #fcd434 20%, #fcd434 80%, rgba(255,255,255,1) 100%);}

/* .mid-login-section{background:none; height:auto; min-height:inherit; padding-top: 45px;}
.mid-login-section .col-md-6{width:100%; float:left; background:#00549d; z-index: 9; padding-bottom:20px;}
.mid-login-section .col-bg{background:#f7f6f4; z-index:9; position:relative;     height: auto;     padding-bottom: 0; min-height:inherit;} */
.list-info h2{font-size:31px;text-align:center;margin-bottom:10px;margin-top:10px;}
.list-comments li { font-size: 14px;}
.mid-login-section:after { background: #f7f6f4; min-height:inherit; height: auto;}
.header-top{padding:10px 0px; position: fixed; top: 0;  z-index: 99}
.logo-section img { height:25px;}
.header-right-section ul li{margin-left:20px;}
.header-right-section{margin-top:2px;}
.login-wrap{background: #f7f6f4; }
.login-wrap .container{max-width:100%;}
.foot-link{width:100%; text-align:center; margin-top:5px;}
.footer p{width:100%; float:left; text-align:center; margin:0;}
.footer{height:auto; padding:8px 0; position:inherit;}
.login-wrap{padding-bottom:0;}
.login-btn-block{text-align:center; margin-top:15px;}
.login-btn{font-size:13px;}
.page-container{min-height:inherit;}
.row-col .col-left, .row-col .col-right{width:100%;}
.heading-title{margin-bottom:10px;}
h2.title-main{margin-bottom:10px;}
.section {margin-top: 20px;}
.pagination-block{width:100%; float:left; margin-bottom:10px;}
.mid-section .col-right{margin-top:20px;}
.left-sidebar ul.left-nav{display:none;}
h2.title-trigger{position:relative;}
h2.title-trigger:before{content:"\f107"; position:absolute; right:10px; top:4px; font-family:'FontAwesome'; font-size:20px; -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;  -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
h2.title-trigger.active:before{transform:rotate(180deg);}
.login-title{margin-bottom:14px;}
.login-info h2 {font-size:30px;}
.create-account{padding-top:12px; margin-top:20px;}
.list-comments li:before{background-size:20px;}
.list-comments li{padding-left:30px;}
.header-right-section ul li i{margin-right:0;}
.sign_block > ul > li > ul{left:auto; right:0;}
}

@media(max-width:640px){
.icon-block figure i{font-size:30px;}
.list-card li{padding: 18px 0px 10px 16px 10px;}
/* .list-card li{width:100%; margin-right:0;} */
.icon-block img { height: 50px;}
.icon-block{margin-bottom:5px;}
.logo a img { height: 30px;}
}
@media(max-width:320px){
.top-info li { margin-right: 8px;}
.user-info-detail span{font-size:12px; padding-left: 1px;}
.top-info li i {font-size: 11px;}
.sign_block > ul > li { margin-left: 5px;}
.user-info-detail{    padding-right: 4px;}
.sign_block > ul > li > a{font-size:12px;}
}